html, body
{
    height:100%;
}

header {
    background-color:#091835;
	height: 200px;
    color:white;
    padding:5px;
    margin-bottom:8px;	
	min-width:960px;
}
img.header
{
    float:left;
}

div.header_right
{
    text-align:right;
	margin-top: 180px;
	margin-right:5px;
	font-size: 16px;	
	font-family: "Courier New";
	font-weight: bold;
}

.header_link
{
}

.header_link a
{
    text-decoration:none;
	color:inherit;
}

div.nav_sec_wrap
{
   width:1200px;
}

nav {
    line-height:30px;
    background-color:#eeeeee;

    width:280px;
    float:left;
    padding:5px;
    font-size: 14px;	

}
section {

 margin-left: 310px;
 min-height: 100%;
}

footer {
    background-color:black;
    color:white;
    clear:both;
    text-align:center;
    padding:5px;	 	 
}

div.subsub
{
    text-align:left;
	font-size: 11px;	
}

div.scrnbar
{
   min-width : 550px;
}

li.menu
{

}
li.menu a 
{
	text-decoration:none;
	color:inherit;
	display: block;
}
li.menu:hover
{
    background-color:#091835;
	color:white;
}

li.menu:hover a:visited
{
	color:white;
}
li.selected
{
    font-weight: bold;
}

li.dotnet
{
	background-image: url("img/icon_mctv_net_24.png");
	text-indent:26px;
	background-repeat:no-repeat;
}
li.d3d
{
	background-image: url("img/icon_mctv_d3d_24.png");
	text-indent:26px;	
	background-repeat:no-repeat;
}
li.vlc
{
	background-image: url("img/icon_mctv_vlc_24.png");
	text-indent:26px;		
	background-repeat:no-repeat;
}

img.centered_images
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    height: 30px; 
}

div.centered_text
{
	text-align:center;
}

img.centered
{
	margin-left: auto;
    margin-right: auto;
	display: block;
	max-width: 100%;
    height: auto;
}

img.bordered1
{
    border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: #dddddd;
    border-radius: 10px;
}

img.rspace
{
    margin-right:20px;
}

div.sidebyside
{
 display: table;
}

div.dodatek
{
    background-color:#eeeeee;
	border-style: solid;
	border-width: 1px;
	padding : 8px;
	margin-top: 15px;
	margin-bottom: 15px;
}

div.preset_container
{
    display: table;
}

div.preset
{
    font-size: smaller;
    display: table-cell;
    background-color:#eeeeee;
    border-style: solid;
    border-width: 1px;
    padding : 8px;
    margin : 8 px;
    width: 280px;
}

div.locallang
{  
    font-size: smaller;
    background-color:#eeeeee;
	border-width: 1px;
    border-style: solid;
    width: 500px;	
}

div.warn
{
    border: 2px solid #a1a1a1;
    padding: 10px; 
    background: #eeeeee;
	margin:8px;
}

#older_releases
{
    display: none;
}

figure {
    display: table;
}
img.figure, figcaption {
    display: table-cell;
    vertical-align: bottom;
}
figcaption {
    padding-left: 4px;
}

small { 
    font-size: smaller;
}

.yellowhighlight { 
background-color:#FFFF00;
}
.redhighlight { 
background-color:#FF0000;
}

pre.bash {
    border:solid gray;
	border-width:.1em .1em .1em .8em;
	padding:.2em .6em;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 1 em;
	margin-right: 1.5em;
    overflow-x: auto;	
}

pre.general
{
    border:solid gray;
	border-width:.1em .1em .1em .1em;
	padding:.2em .6em;
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 1 em;
	margin-right: 1.5em;
    overflow-x: auto;	
}

div.rkl
{
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}

